/*
 Theme Name:   Cowan Carter
 Description:  Hello Elementor Child Theme
 Author:       Whetham Soultions
 Author URI:   https://whethamsolutions.com/
 Template:     hello-elementor
 Version:      1.0.0
*/

body:not([class*=elementor-page-]) .site-main,
body.single-post .site-main {
    max-width: 1140px !important;
    margin: 0 auto;
}

.elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--main .elementor-item {
    margin-bottom: 30px;
}

.page-header {
    padding: 40px 0 0;
    height: auto;
}

.page-header h1 {
    color: #444444;
    font-size: 44px;
    font-weight: 400;
    text-align: center;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 50px;
}

.page-header h1:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 114px;
    height: 3px;
    background-color: #CC0018;
}

.blog-page-content {
    display: flex;
    gap: 40px;
}

.blog-content {
    width: 100%;
}

.category-content {
    width: 25%;
	display:none;
}

.blog-content .article-list {
    display: flex;
    padding-bottom: 30px;
    margin-bottom: 30px;
    position: relative;
}

.blog-content .article-list .article-image {
    width: 40%;
    flex: 0 0 40%;
}

.blog-content .article-list .article-image img {
    width: 100%;
    height: auto;
}

.blog-content .article-list .article-content {
    padding: 0px 20px;
}

.blog-content .article-list .article-content {
    width: 60%;
    flex: 0 0 60%;
}

.blog-content .article-list .article-content h2 {
    margin: 0 0 20px;
    font-size: 25px;
    color: #cc0000;
}

.blog-content .article-list .article-content p:last-of-type {
    margin-top: 30px;
}

.blog-content .article-list .article-content p a {
    font-size: 15px;
    padding: 12px 24px;
    text-align: center;
    line-height: 1;
    border-radius: 3px;
    font-weight: 600;
    background-color: #E46E6E;
    color: #FFF;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.blog-content .article-list .article-content p a:hover,
.blog-content .article-list .article-content p a:focus {
    background: #E9E9E9;
    color: #000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.blog-content .article-list:last-of-type {
    margin: 0;
}

.blog-content .article-list:last-of-type:after {
    content: none;
}

.mobile-phone {
    display: none;
}

.icon-mobile-phone {
    background-image: url(i/icon-mobile-phone.svg?v=2);
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
    display: block;
}

.icon-mobile-phone-toronto {
    background-image: url(i/icon-mobile-phone.svg?v=2);
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
    display: block;
}

.category-list {
    background-color: #F4F4F4;
    border-radius: 15px;
    padding: 20px 40px;
}

.category-list ul,
.category-list li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.category-list li {
    margin: 0 0 10px;
}

.category-list h4 {
    color: #cc0000;
}

.category-list li a {
    color: #000;
    padding: 10px 0px;
}

.category-list li a:hover,
.category-list li a:focus {
    color: #cc0000;
}

.category-sub-list {
    margin: 0 0 10px 15px !important;
}

.archives-list {
    margin: 40px 0 0;
}

.category-sub-list {
    display: none;
}

.blog-page-content {
    padding: 0 0 50px;
}

.category-tab {
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.category-tab:hover,
.category-tab:focus {
    color: #cc0000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.admin-dd-table {
    text-align: left;
}

header.elementor-top-section {
    width: 100% !important;
}

header, .elementor-79 .elementor-element.elementor-element-f2126f5 .elementor-element, .elementor-79
    .elementor-element.elementor-element-f2126f5
    .elementor-widget-container {
    height: 98px;
}

.elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before, .elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    top: auto;
    bottom: -20px;
}

.elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--main .elementor-item {
    margin-top: 10px;
    margin-bottom: 14px !important;
    padding-bottom: 23px !important;
}
.elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--dropdown a:hover, .elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--dropdown a.highlighted, .elementor-79 .elementor-element.elementor-element-2672993 .elementor-menu-toggle:hover
{
	color:#CC0018 !important;
}
@media(max-width:767px)
{
	.elementor-nav-menu a
	{
		justify-content:center !important;
	}
}
@media (max-width: 991px) {

    .elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--main .elementor-item {
      margin-top: 15px !important;
          margin-bottom: 15px !important;
          padding-bottom: 18px !important;
      }

      header, .elementor-79 .elementor-element.elementor-element-f2126f5 .elementor-element, .elementor-79
        .elementor-element.elementor-element-f2126f5
        .elementor-widget-container {
        height: 102px;
    }

    .elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before, .elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
        top: auto;
        bottom: -25px;
    }

}

@media (min-width: 1200px) {
.elementor-79 .elementor-element.elementor-element-2672993 .elementor-nav-menu .elementor-item {
    font-size: 20px !important;
    font-weight: 500;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li {
    font-size: 20px !important;
}
body{font-size: 20px;}
}

.elementor-79 .elementor-element.elementor-element-f3f965c .elementor-icon-list-item > .elementor-icon-list-text, .elementor-79 .elementor-element.elementor-element-f3f965c .elementor-icon-list-item > a,
.elementor-widget .elementor-icon-list-icon i {
    font-size: 12px !important;
}

.blog-content .article-list {
    border: 1px solid #ddd;
}

.blog-content .article-list .article-content {
    padding: 20px;
}

body.single.single-post .blog-content
{
	justify-content:flex-start !important;
}
body.single.single-post .blog-content h2,body.single.single-post .blog-content h3,body.single.single-post .blog-content h4,body.single.single-post .blog-content h5
{
	width:100% !important;
	display:block !important;
}

body.single.single-post .blog-content ul,body.single.single-post .blog-content ol
{
	display:block !important;
	width:100%  !important;
	margin-bottom:20px !important;
}

body.single.single-post .blog-content p.publish-date-single
{
	font-size:15px !important;
	margin-top:25px !important;
}
@media (min-width: 768px) {
    .blog-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .blog-content .article-list {
        flex: 0 0 49%;
        max-width: 49%;
        display: block;
    }
    
    .blog-content .article-list .article-image, .blog-content .article-list .article-content {
        max-width: unset;
        width: 100%;
    }
    
    .blog-content .article-list .article-content {
        display: flex;
        flex-direction: column;
    }
    
    .blog-content .article-list .article-image {
        max-height: 240px;
        overflow: hidden;
        position: relative;
    }
    
    .blog-content .article-list .article-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
}

@media (max-width: 1600px) {
    .elementor-79
      .elementor-element.elementor-element-c2d5bf2
      .elementor-heading-title {
      font-size: 28px !important;
    }
  }
  
  @media (max-width: 1199px) {
    h3.elementor-image-box-title {
      font-size: 23px !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-6839036 {
      padding: 0px 20px !important;
      border: none !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-nav-menu--main
      .elementor-item {
      margin-bottom: 15px !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-c2d5bf2
      > .elementor-widget-container {
      margin: 20px 15px !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-f2126f5 .elementor-element, .elementor-79
        .elementor-element.elementor-element-f2126f5
        .elementor-widget-container {
        margin: 0 !important;
    }
  
    .elementor-element.elementor-element-f2126f5 .elementor-widget-container {
      display: flex !important;
      justify-content: center !important;
      align-items: center !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-c2d5bf2
      .elementor-heading-title {
      font-size: 22px !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-f2126f5 {
      width: 20% !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-7b48725 {
      width: 55% !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-3a044db {
      width: 25% !important;
    }
  
    body:not([class*=elementor-page-]) .site-main,
    body.single-post .site-main {
      max-width: 100% !important;
      padding: 0px 15px !important;
    }
  }
  
  @media (max-width: 991px) {
    .elementor-46 .elementor-element.elementor-element-bcc2737 {
      font-size: 17px !important;
    }
  
    h3.elementor-image-box-title {
      font-size: 18px !important;
    }
  
    .elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
        padding: 13px 8px !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-nav-menu--main
      .elementor-item {
      margin-bottom: 15px !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-f3f965c
      .elementor-icon-list-item
      > .elementor-icon-list-text,
    .elementor-79
      .elementor-element.elementor-element-f3f965c
      .elementor-icon-list-item
      > a {
      font-size: 13px !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-nav-menu
      .elementor-item {
      font-size: 15px !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-c2d5bf2
      .elementor-heading-title {
      font-size: 18px !important;
    }
  
    h3.elementor-heading-title.elementor-size-large {
      font-size: 35px !important;
    }
  
    .blog-content,
    .category-content {
      width: 100%;
    }
  
    .blog-page-content {
      display: flex;
      flex-direction: column;
      gap: 20px;
    }
  
    .blog-content {
      order: -1;
    }
  
    .page-header h1 {
      font-size: 40px;
    }
  }
  
  @media (max-width: 767px) {
    .mobile-phone {
      display: flex;
      position: fixed;
      top: 19px;
      right: 62px;
      z-index: 9999;
      width: 27px;
      height: 27px;
      margin: 0;
      align-items: flex-start;
      justify-content: center;
    }
  
    .mobile-phone a:after {
      content: 'Barrie';
      position: absolute;
      bottom: -5px;
      left: 0;
      right: 0;
      margin: 0 auto;
      font-size: 10px;
      color: #FFF;
    }
    .mobile-phone.mp-toronto {
      right: 105px;
  }
  
    .mobile-phone.mp-toronto a:after {
      content: 'Toronto';
    }
  
    .mobile-phone a {
      display: block;
    }
  
    h2 {
      font-size: 1.5rem;
    }
  
    .elementor-element.elementor-element-f3f965c.elementor-icon-list--layout-traditional.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list {
      display: none !important;
    }
  
    .elementor-46
      .elementor-element.elementor-element-2e048b9
      .elementor-divider-separator {
      margin: 0 auto !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-f2126f5 {
      width: 30% !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-7b48725 {
      width: 70% !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-7b48725 .elementor-element,
    .elementor-79
      .elementor-element.elementor-element-7b48725
      .elementor-widget-container {
      height: 100% !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-7b48725
      .elementor-widget-container {
      justify-content: center !important;
      align-items: flex-end !important;
    }
  
    .elementor-nav-menu--dropdown.elementor-nav-menu__container {
      top: 24px !important;
      width: 100% !important;
      left: 0 !important;
      right: 0 !important;
    }
  
    .elementor-46
      .elementor-element.elementor-element-54fe8880
      > .elementor-widget-container {
      border: none !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-6839036 {
      padding: 0px 15px !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-c2d5bf2
      .elementor-heading-title {
      padding: 20px 0px !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-2672993
      div.elementor-menu-toggle:hover {
      color: #b20000 !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-nav-menu--dropdown
      a.elementor-item-active,
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-nav-menu--dropdown
      a.highlighted,
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-menu-toggle:hover {
      color: #b20000 !important;
    }
  
    .elementor-46
      .elementor-element.elementor-element-58feeb2
      > .elementor-element-populated
      > .elementor-widget-wrap,
    .elementor-46
      .elementor-element.elementor-element-dfb71f1
      > .elementor-element-populated
      > .elementor-widget-wrap,
    .elementor-46
      .elementor-element.elementor-element-7be7958
      > .elementor-element-populated
      > .elementor-widget-wrap,
    .elementor-46
      .elementor-element.elementor-element-830579c
      > .elementor-element-populated
      > .elementor-widget-wrap,
    .elementor-46
      .elementor-element.elementor-element-66de349
      > .elementor-element-populated
      > .elementor-widget-wrap,
    .elementor-46
      .elementor-element.elementor-element-6489323
      > .elementor-element-populated
      > .elementor-widget-wrap {
      padding: 10px !important;
      margin-bottom: 30px !important;
    }
  
    .elementor-46
      .elementor-element.elementor-element-6489323
      > .elementor-element-populated
      > .elementor-widget-wrap {
      margin-bottom: 0px !important;
    }
  
    .elementor-46 .elementor-element.elementor-element-de20a8e {
      padding: 40px 15px !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-nav-menu
      .elementor-item {
      font-size: 17px !important;
      border-bottom: 1px solid #222228 !important;
      padding: 15px !important;
      justify-content: center !important;
    }
  
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-nav-menu--dropdown
      a:hover,
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-nav-menu--dropdown
      a.elementor-item-active,
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-nav-menu--dropdown
      a.highlighted,
    .elementor-79
      .elementor-element.elementor-element-2672993
      .elementor-menu-toggle:hover {
      color: #db0000 !important;
    }
  
    .elementor-nav-menu--dropdown.elementor-nav-menu__container {
      position: fixed !important;
      top: 22px !important;
      left: 0 !important;
      right: 0 !important;
      z-index: 99999 !important;
      margin: auto !important;
      width: 100% !important;
    }
  
    .elementor-83
      .elementor-element.elementor-element-c3687fb
      > .elementor-element-populated {
      margin: 0 0 0 0 !important;
      --e-column-margin-right: 0px;
      --e-column-margin-left: 0px !important;
    }
  
    .page-content .article-list .article-image,
    .page-content .article-list .article-content {
      width: 100%;
      flex: 0 0 100%;
    }
  
    .page-content .article-list {
      flex-direction: column;
    }
  
    .page-content .article-list .article-content {
      padding: 20px 15px 0;
    }
  
    .blog-content .article-list {
      flex-direction: column;
    }
  
    .blog-content .article-list .article-content {
      width: 100%;
      flex: 0 0 100%;
      text-align: center;
    }
  
    .blog-content .article-list .article-image {
      width: 60%;
      flex: 0 0 60%;
      margin: 0 auto 30px;
    }
  
    .page-header {
        padding: 40px 0px 0px;
        height: auto !important;
    }
  
    .elementor-element.elementor-element-9742461.elementor-widget.elementor-widget-heading,
    .elementor-element.elementor-element-bdca02b.elementor-widget.elementor-widget-heading,
    .elementor-element.elementor-element-525663f2.elementor-widget.elementor-widget-heading {
      margin: 0 !important;
    }
  
    .page-header h1 {
      font-size: 35px;
      padding-bottom: 20px;
      margin-bottom: 40px;
    }
  
    .blog-content .article-list:last-of-type {
      padding-bottom: 0;
      padding-top: 50px;
      margin: 0;
    }
  
    .blog-content .article-list .article-content {
      padding: 0;
    }
  
    .category-content {
      margin-top: 20px;
    }
    .elementor-79 .elementor-element.elementor-element-f2126f5 .elementor-element, .elementor-79 .elementor-element.elementor-element-f2126f5 .elementor-widget-container, header {
        height: 57px!important;
        margin: 0!important;
    }
  }
  
  @media (max-width: 500px) {
    .elementor-79 .elementor-element.elementor-element-f2126f5 {
      width: 50% !important;
    }
  
    .elementor-79 .elementor-element.elementor-element-7b48725 {
      width: 50% !important;
    }
  
    .elementor-46
      .elementor-element.elementor-element-3d9866a
      > .elementor-element-populated
      > .elementor-widget-wrap {
      padding: 20px !important;
    }
  }
  
  :root {
    --spacing: clamp(60px, 4.6875vw, 90px);
    --red: #B20000;
    --dark: #010101;
    --light: #f9f9f9;
}

@media (min-width: 1200px) {

    .elementor-container {
        max-width: 1140px !important;
    }

}

.bg-light { background: var(--light) !important; border: none !important; }

.pg-section { padding: var(--spacing) clamp(20px, 1.56vw, 30px) !important; border: none !important; }
.pg-section.pt-0 { padding-top: 0 !important; }
.pg-section.pb-0 { padding-bottom: 0 !important; }

.content-right { padding-left: clamp(27px, 2.08vw, 40px); }
.content-left { padding-right: clamp(27px, 2.08vw, 40px); }

html .heading-rider .elementor-widget-container.elementor-widget:not(:last-child),
html .heading-rider .elementor-widget-container {
    margin: 0 !important;
}

.heading-rider p {
    margin: 0 0 clamp(-15px, -0.78vw, -10px) !important;
    font-weight: 500;
    letter-spacing: clamp(1px, 0.10vw, 2px);
    font-size: clamp(14px, 0.8333333333333334vw, 16px) !important;
}

.nick-name {
    background: var(--dark);
    padding: clamp(17px, 1.30vw, 25px);
    margin: clamp(-20px, -1.04vw, -13px) 0 0;
}

.nick-name p { margin: 0; }
.nick-name p strong {font-weight: 700;}
.check-list li.elementor-icon-list-item {
    align-items: flex-start;
}
.check-list li.elementor-icon-list-item .elementor-icon-list-icon {
    width: clamp(25px, 1.56vw, 30px) !important;
    flex: 0 0 clamp(25px, 1.56vw, 30px) !important;
    height: clamp(25px, 1.56vw, 30px) !important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1px 0 0 !important;
    border-radius: 100%;
    border: clamp(1px, 0.10vw, 2px) solid #999;
}

.check-list li.elementor-icon-list-item:nth-child(2) {
    margin: clamp(3px, 0.26vw, 5px) 0;
}

.check-list li.elementor-icon-list-item .elementor-icon-list-icon i {
    width: auto !important;
    max-width: unset !important;
}

.home-team .elementor-cta__content {
    padding-left: clamp(20px, 1.56vw, 30px) !important;
    padding-right: clamp(20px, 1.56vw, 30px) !important;
}

.home-team .elementor-cta__content h4 + div {
    font-weight: 500 !important;
    line-height: 1;
    letter-spacing: clamp(1px, 0.05vw, 1px);
}

.home-team .elementor-cta__content h4 {
    line-height: 1;
    margin: 0 0 clamp(7px, 0.52vw, 10px) !important;
}

.home-offices p {
    font-size: clamp(13px, 0.78vw, 15px);
    line-height: 1.25;
}

.footer-logo .elementor-widget-wrap {
    flex-direction: row !important;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

.footer-logo .elementor-widget-wrap img {
    width: clamp(100px, 7.81vw, 150px) !important;
}

.footer-logo .elementor-widget-wrap .elementor-element {
    width: auto;
    max-width: unset;
}

.footer-logo p {
    font-weight: bold;
    color: #fff;
    margin-left: clamp(13px, 1.04vw, 20px);
}

.footer {
    background: #000 !important;
}

.footer .elementor-background-overlay {
    display: none !important;
}

.lead .elementor-widget-heading {
    margin: 0;
}

.lead h2 {
    margin: 0 0 clamp(8px, 0.63vw, 12px);
}

.lead p {
    font-weight: 400;
    color: #fff;
    line-height: 1.5;
    font-size: clamp(14px, 1.09vw, 21px);
}

.lead .elementor-icon-box-content h3 {
    font-weight: 400 !important;
    color: #fff;
    color: #fff !important;
    letter-spacing: clamp(-1px, -0.05vw, -1px);
}

.copyright {
    padding-bottom: clamp(40px, 3.13vw, 60px) !important;
}

.why-choose p.elementor-image-box-description {
    font-size: clamp(15px, 0.9375vw, 18px) !important;
}

.check-list li.elementor-icon-list-item .elementor-icon-list-text {
    font-size: clamp(16px, 1.1458333333333333vw, 22px) !important;
}


.header .logo p {
    font-size: clamp(19px, 1.3541666666666667vw, 26px) !important;
    padding: 6px !important;
   
}

.hero .hero-box {
    width: clamp(606.6666666666666px, 47.395833333333336vw, 910px) !important;
    padding: clamp(33.333333333333336px, 2.6041666666666665vw, 50px) !important;
    max-width: unset !important;
}

.hero .elementor-container {
    justify-content: flex-end;
}

.hero {
  background-image: url(/wp-content/uploads/2025/03/banner1-min.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}


.form label {
  font-size: 16px !important;
  color: #fff !important;
  font-weight: 400 !important;
  line-height: 1.1 !important;
}

.form .elementor-field-group:not(:last-child, .elementor-field-type-html, .elementor-field-type-textarea) {
  margin: 0 0 20px !important;
}

.form .captcha-note p {
  font-size: 15px !important;
  margin: -17px 0 17px;
}

.form .captcha-note p a {
  color: #fff;
  text-decoration: underline;
}

.form .captcha-note p a:hover, .form .captcha-note p a:focus {
  opacity: 0.7;
}

@media (max-width: 767px) {

    .hero h1 {
        text-align: left;
    }
 
    .hero .hero-box {
        padding: 0 !important;
    }
    
    .elementor-46 .elementor-element.elementor-element-2e048b9 .elementor-divider-separator {
        margin: -10px 0 0 !important;
    }
    
    .footer .elementor-element-populated {
        padding: 0 !important;
        margin: 0 !important;
    }
    
    .footer .elementor-heading-title {
        margin: 45px 0 0;
    }
    
    .copyright * {
        text-align: left;
    }
    
    .copyright p {
        max-width: 300px;
        line-height: 1.45;
    }
    
    .copyright .elementor-widget-wrap.elementor-element-populated {
        padding: 0 !important;
    }

    .heading-rider p {
        margin: 0 !important;
        font-size: 12px !important;
    }

    .heading-rider.elementor-widget:not(:last-child) {
        margin: 0 !important;
    }

    .elementor-46 .elementor-element.elementor-element-51c6b591 {
        padding: 0 !important;
    }

    .content-right { padding-left: 0px; }
    .content-left { padding-right: 0px; }

    .home-features .elementor-cta__content {
        min-height: unset !important;
    }
    
    .home-features .elementor-container {align-items: stretch;}
    
    .home-features .elementor-widget-wrap {
        margin: 0 0px -1px !important;
    }

    * span.elementor-divider-separator {
        max-width: 60px !important;
        width: 60px !important;
    }

    .hero .elementor-widget-wrap {
        padding: 0 !important;
    }

    .hero .elementor-widget-wrap .elementor-widget-wrap {
        padding: 0 !important;
    }

    .hero .hero-box > .elementor-widget-wrap {
        padding: 35px !important;
    }

    .home-pillars .elementor-widget-text-editor .elementor-widget-container {
        padding: 0 !important;
    }
    
    .home-pillars .elementor-widget-heading .elementor-widget-container {
        padding: 0 !important;
        margin: 0 0 -15px !important;
    }
    
    .home-pillars img {
        margin: 0 0 10px !important;
    }

    .wc-box-second .elementor-widget-wrap {border-right: none !important;}

    .wc-box .elementor-widget-wrap {
        padding: 20px 20px !important;
    }
    
    .wc-box.wc-box-second .elementor-widget-wrap, .wc-box.wc-box-first .elementor-widget-wrap {
        border-bottom: 1px solid #44444426 !important;
    }
    
    .wc-box .elementor-widget-icon {
        margin: 0 !important;
    }
    
    .wc-box .elementor-widget-icon i {
        height: 20px;
        width: 20px;
        font-size: 27px;
        line-height: 20px;
        margin: 0 !important;
    }
    
    .why-choose .heading-line + .elementor-section {
        margin: 0 !important;
    }

    h2, h3 {
        letter-spacing: -1px;
    }

    .home-offices .elementor-widget-image .elementor-widget-container {
        margin: 0 !important;
        
        padding: 0 !important;
        text-align: center;
    }
    
    .home-offices img {
        margin: 0 auto !important;
        display: block;
        max-width: 150px !important;
    }
    
    .home-offices .elementor-widget-image {
        margin: 0 !important;
    }
    
    .home-offices {
        text-align: center;
    }
    
    .home-offices p {
        margin: -10px 0 0 !important;
    }
    
    .home-offices h2 {
        text-align: center;
    }
    
    .home-offices .heading-line .elementor-divider {
        text-align: center !important;
        justify-content: center;
        align-items: center;
    }
    
    .home-offices .heading-line .elementor-divider {}
    
    .home-offices .heading-line .elementor-divider .elementor-divider-separator {
        display: inline-block !important;
        margin: 0 auto !important;
    }

}

.header .logo {
    display: block;
    width: 163px !important;
    flex: 0 0 163px !important;
    height: 97px !important;
    background-color: #b20000;
    background-image: url(i/logo.svg);
    background-size: 100%;
    background-position: center -10px;
    background-repeat: no-repeat;
}

.header .logo p {
    text-indent: -9999px;
}

.elementor-79 .elementor-element.elementor-element-f2126f5 > .elementor-element-populated {
    background-color: unset !important;
}

@media (max-width: 991px) {
    .header .logo {
        height: 101px !important;
        background-position: center -9px;
    }
}

@media (max-width: 767px) {
    html body .elementor-79 .header .logo {
        width: 134px !important;
        height: 80px !important;
        background-position: center -18px;
    }
    .elementor-79 .elementor-element.elementor-element-f2126f5 .elementor-element, .elementor-79 .elementor-element.elementor-element-f2126f5 .elementor-widget-container, header {
        height: 80px !important;
        margin: 0 !important;
    }
}
